<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>СЕМОС AI</title>
    <link rel="stylesheet type="text/css" href="./style.css">
    <link rel="stylesheet type="text/css" href="./responsive.css">
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">

</head>
<body>
    <section class="hand">
        <div class="hand-back">
            <div class="basic-container">
                <header class="site-header">
                    <a href="https://semosedu.com.mk/Home_page.aspx" class="logo" target="_blank"> 
                        <img src="images/semos_edu_logo.svg" alt="a photo of Semos logo">
                
                    </a>
                    <nav class="nav-links">
                        <li><a href="#course-overview">course overview</a></li>
                        <li><a href="#why">why?</a></li>
                        <li><a href="#course-content">course content</a></li>
                        <li><a href="#the-instructor">the instructor</a></li>
                        <li><a href="#target-candidate">target candidate</a></li>
                    </nav>

                 </header>
            
                <div class="content">
                    <div class="left">
                        <span class="top">5 day</span> 
                        <span class="middle">ARTIFICIAL <br>INTELLINGENCE</span>
                        <span class="bottom">course</span>
                    </div>
                    <div class="right">
                        <span class="date">16 November <span class="gray-text">2020</span></span>
                        <div class="buttons">
                            <a href="#" class="buy-ticket">BUY A TICKET</a> 
                            <a href="#" class="get-programme">GET THE FULL PROGRAMME</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="course" id="course-overview">
        <div class="basic-container">
            <div class="co-top">
                <div class="co-top-left">
                    <h1>Course Overview</h1>
                    <p>Develop the knowledge and skill sets of AI concepts, technologies, and tools that will enable candidate to become a capable AI practitioner in a wide variety of AI-related job functions.This certification exam is designed for practitioners who are seeking to demonstrate a vendor-neutral, cross-industry skill set within AI and with a focus on ML that will enable them to design, 
                        immplement, and hand o an AI solution or environment.</p>
                </div>
                <div class="co-top-right">
                    <div class="co-top-right-header">
                        <h3>Certified artificial 
                            intelligence (AI) 
                            practitioner</h3>
                        <span class="cn"> Course No. <span class="gray-bold"> CNX0008</span></span>
                        <!-- <span class="cn">Course No. 
                            <span> CNX0008</span>
                        </span> -->
                    </div>
                    <div class="co-top-right-rect">
                        <ul class="rectangles">
                            <li class="rect">
                                <span class="title">Exam code</span>
                                <img src="./images/icon_exam_code.svg">
                                <span class="code">AIP-110</span>
                            </li>
                            <li class="rect">
                                <span class="title">Duration</span>
                                <img src="./images/icon_duration.svg">
                                <span class="code">5 DAYS</span>
                            </li>
                            <li class="rect">
                                <span class="title">Price</span>
                                <img src="./images/icon_price.svg">
                                <span class="code">2200 &euro;</span>
                            </li>
                            <li class="rect">
                                <span class="title">Date</span>
                                <img src="./images/icon_date.svg">
                                <span class="code">16 November 2020</span>
                            </li>
                            <li class="rect">
                                <span class="title">Start time</span>
                                <img src="./images/icon_start_time.svg">
                                <span class="code">13:00 CET</span>
                            </li>

                        </ul>
                    </div>

                </div>

            </div>
            <div class="co-bottom">
                <div class="co-bottom-left">
                    <span class="co-bottom-left-title">When asked...</span>
                    <span class="co-bottom-left-desc">whether they can detect<br> modern breach 
                        attempts<br> without AI technology</span>
                    <span class="co-bottom-left-edge">enterprises aswered</span>
                    <img src="./images/piechart.svg" alt="a pic of a chart">
                    
                </div>

                <div class="co-bottom-right">
                    <h2>Course objectives</h2>
                    <p class="para1">In this course, you will implement AI techniques in order to solve business problems. </p>
                    <p class="para2">You will:</p>
                    <ul>
                        <li>Specify a general approach to solve a given bussines problem that uses applied AI and ML.</li>
                        <li>Collect and refine a dataset to prepare it for training and testing.</li>
                        <li>Train and tune a machine learnin model.</li>
                        <li>Finalize a machine learning model and present the results to the appropriate audience.</li>
                        <li>Build linear regression models.</li>
                        <li>Build clasification models.</li>
                        <li>Build clustering models.</li>
                        <li>Build decision trees and random forests.</li>
                        <li>Build support-vector machines (SVMs).</li>
                        <li>Build artificial neural networks (ANNs).</li>
                        <li>Promote data privacy and ethical pratices within AI and ML projects.</li>
                    </ul>
                </div>

            </div>
            <div class="co-down">
                <p>There is no better way to future proof your career than becoming a <span class="text-blue">Certified Artificial Intelligence Practitioner</span> certifies that the candidate has the foundational knowledge of AI concepts, 
                    technologies, algorithms and applications.</p>
            </div>

            <div class="co-footer">
                <hr>
                <img src="./images/logo_cert_nexus.png">
                <img src="./images/logo_certified_ai_practicioner.png">
                <hr>
                

            </div>

        </div>


    </section>
    <section class="why" id="why">
        <div class="basic-container">
            <h2>why<br>
            Certified Artificial Intalligence (AI)<br>
            Practitioner Course?</h2>
            <div class="why-content">
                <div class="why-content-left">
                    <ul>
                        <li>
                            <div class="procenti">
                                <div id="first">84%</div>
                            </div>
                            <div class="procenti-text">
                                <span class="title">OF BUSINESSES SAY</span>
                                <span class="main-text">AI will enable them to obtain or sustain a competitive advantage.</span>
                                <span class="side">— MIT Sloan Management Review</span>
                            </div>
                        </li>
                        <li>
                            <div class="procenti">
                                <div id="second">77%</div>
                            </div>
                            <div class="procenti-text">
                                <span class="title">OF CEOs SAY</span>
                                <span class="main-text">AI and automation will increase vulnerability and disruption to the way they do business.</span>
                                <span class="side">— PWC</span>
                            </div>
                        </li>
                        <li>
                            <div class="procenti">
                                <div id="third">93%</div>
                            </div>
                            <div class="procenti-text">
                                <span class="title">OF AUTOMATION TECHNOLOGIETS</span>
                                <span class="main-text">Feel unprepared or only partially prepared to tackle the challenges associated with smart machine technologies.</span>
                                <span class="side">— MIT Sloan Management Review</span>
                            </div>
                            
                        </li>
                    </ul>
    
                </div>
                <div class="why-content-right">
                    <span class="title">In the las few years..</span>
                    <p>AI has been given new life. The business world has especially given it renewed interest. However, AI is not just another technology or process for the business to consider—it is a truly disruptive force, one that promises to deliver an entirely new level of results for all aspects of the business. Even organizations that resist adopting AI will feel its impact. If the organization wants to thrive and survive in this transforming business landscape, it will need to harness the power of AI.</p>
                    <p>Despite its promises, AI can seem like a daunting concept for business professionals. How can you hope to apply AI to your own business if you can’t see beyond the vague buzzwords and hype?</p>
                </div>
            </div>

        </div>
    </section>
    <section class="white">
         <div class="white-content">
             <h4>Like what you saw so far?</h4>
             <div class="links">
                 <a href="#" class="blue">BUY TICKET</a>
                 <span>or</span>
                 <a href="#" class="transparent">GET THE FULL PROGRAMME</a>
             </div>
         </div>
    </section>
    <section class="blue" id="course-content">
         <div class="basic-container">
             <h2>Course outline</h2>
             <ul class="boxes">
                 <li>
                     <span class="class-number">
                         Lesson 1
                     </span>
                     <hr/>
                     <span class="class-title">
                         Solving Bussines Problems Using AI and ML
                     </span>
                 </li>
                 <li>
                    <span class="class-number">
                        Lesson 2
                    </span>
                    <hr/>
                    <span class="class-title">
                        Collecting and refining the dataset
                    </span>
                 </li>
                 <li>
                    <span class="class-number">
                        Lesson 3
                    </span>
                    <hr/>
                    <span class="class-title">
                        Setting Up and Training a Model
                     </span>
                 </li>
                 <li>
                    <span class="class-number">
                        Lesson 4
                    </span>
                    <hr/>
                    <span class="class-title">
                        Finalizing a Model
                    </span>
                 </li>
                 <li>
                    <span class="class-number">
                        Lesson 5
                    </span>
                    <hr/>
                    <span class="class-title"> 
                        Building Linear Regression Models
                    </span>
                 </li>
                 <li>
                    <span class="class-number">
                        Lesson 6
                    </span>
                    <hr/>
                    <span class="class-title">
                        Building Classification Models
                    </span>
                 </li>
                 <li>
                    <span class="class-number">
                        Lesson 7
                    </span>
                    <hr/>
                    <span class="class-title"> 
                        Building Clustering Models
                    </span>
                 </li>
                 <li>
                    <span class="class-number">
                        Lesson 8
                    </span>
                    <hr/>
                    <span class="class-title">
                        Advanced Models
                    </span>
                 </li>
                 <li>
                    <span class="class-number">
                        Lesson 9
                    </span>
                    <hr/>
                    <span class="class-title">
                        Building Support-Vector Machines
                    </span>
                 </li>
             </ul>
             <div class="buttons">
                 <a href="#" class="blue"> Save your seat </a>
                 <a href="#" class="transparent"> Get the full course overview </a>
             </div>
             
            </div>
        </section>
        <section class="related-courses">
            <div class="basic-container">
                <h1>Related courses and academies</h1>
                <div class="courses">
                    <ul class="courses-list">
                        <li class="course-items">
                            <img src="./images/icon_ourse.svg" alt="a pic of a stick">
                            <div class="course-content">
                                <span class="course-title">Data Science Institute</span>
                                <p class="opis">Opportunities for data scientists—one of today's hottest jobs—are rapidly growing in response to the exponential amounts
                                    of data being captured and analyzed. Companies hire data scientists to find insights and to solve meaningful business
                                    problems</p>
                                <div class="buttons">
                                    <a href="#" class="learn-more">Learn more</a>
                                    <a href="#" class="apply">Apply now</a>
                                </div>
                            </div>
                        </li>
                        <li class="course-items">
                            <img src="./images/icon_ourse.svg" alt="a pic of a stick">
                            <div class="course-content">
                                <span class="course-title">Artificial Intelligence Academy</span>
                                <p class="opis">The target student may be a programmer looking to develop additional skills to apply machine learning algorithms to
                                    business problems, or a data analyst who already has strong skills in applying math and statistics to business problems,
                                    but is looking to develop technology skills related to machine learning.</p>
                                <div class="buttons">
                                    <a href="#" class="learn-more">Learn More</a>
                                    <a href="#" class="apply">Apply now</a>
                                </div>
                            </div>
                        </li>
                        <li class="course-items">
                            <img src="./images/icon_ourse.svg" alt="a pic of a stick">
                            <div class="course-content">
                                <span class="course-title">Python Programming</span>
                                <p class="opis">Python is used everywhere. The objective of this course is to teach developers the basics of programing through examples
                                    and exercises and to learn how to solve complex problems.</p>
                                <div class="buttons">
                                    <a href="#" class="learn-more">Learn more</a>
                                    <a href="#" class="apply">Apply now</a>
                                </div>
                            </div>
                        </li>
                    </ul>
                    <div class="arrows">
                        <img src="images/arrow_left.svg" alt="a pic of left arrow">
                        <img src="./images/arrow_right.svg" alt="a pic of a right arrow">
                    </div>
                </div>
            </div>
        
        </section>
        <section class="course-instructor" id="the-instructor">
            <div class="basic-container">
                <h1>Course Instructor</h1>
                <h2>Stacey McBrine, Technical Instructor.</h2>
                <div class="instructor-info">
                    <img class="instructor" src="./images/stacey_mcbrine.jpg" alt="a photo od Stacey McBrine">
                    <p>Stacey has more than 30 years’ experience analyzing, securing, designing and implementing such diverse systems as Microsoft Windows, Novell Netware, DEC VMS, IBM AIX, Solaris, SCO Unix, Linux, and MAC O/S and Cisco switches, routers and firewalls. He served as systems analyst for many software development projects using assembly language, C, dBase, Access, Visual Basic and Oracle. Bringing his real world experience to the classroom since 1999, his emphasis has been focused on security related training. Whether in the classroom or through live online sessions, he enjoys sharing his depth and breadth of experience and his common sense approach to security, technology and business processes. He has delivered Train the Trainer events for several security programs and was awarded the CompTIA outstanding TTT Instructor award in 2018. Stacey is an authorized instructor for ISC2, Cisco, CertNexus, CompTIA, and EC-Council. Having held industry certifications since 1997, Stacey was one of the first 2000 people in the world to achieve MCSE certification for Windows 2000. His current certifications include CISSP, SSCP, CASP, CFR, CEI, CEH, ECSA, CHFI, CCNA, CCSI, CIoTP, CIoTSP, CTT+, LINUX+, PENTEST+, SECURITY+, A+, 
                        SCNP, ITIL Foundation, ITIL SO, ITIL OSA, MCSA, MCITP, MCTS, MCP+I.</p>
                </div>
                <div class="line">
                    <img src="./images/icon_students_cap.svg" alt="a pic of a graduation cap">
                    <span>Said by his students</span>
                    <hr/>
                </div>
                <ul class="students">
                    <li>
                        <p>‘Stacey McBrine was knowledgeable, attentive professional and entertaining. I would recommend him and would gladly take another course with him.’ 
                        <span>-Cisco ICND1 student | August 12, 2019</span></p>
                    </li>
                    <li>
                        <p>‘Taking an Online Live course was just as effective as being in a classroom but was better because I did not need to travel.’ 
                        <span>- Cisco ICND1 student | August 12, 2019</span></p>
                    </li>
                    <li>
                        <p>‘Stacey deserves the highest recognition I could give him. I have been more than satisfied with his help and answers to our questions. He made this course very awesome, and I look forward to having him again in ICND2.’ 
                        <span>- Cisco ICND1 3.0 student | January 25, 2019</span></p>
                    </li>
                
                </ul>
                <h2 id="guest">Guest Lecturers</h2>
                <ul class="lecturers">
                    <li>
                        <img src="./images/stefan-holtinger.jpg" alt=" a photo of  Stefan Holtinger">
                        <span>TBA</span>
                        <span>Stefan Holtinger</span>
                    </li>
                    <li>
                        <img src="./images/dieter-mayr.jpg" alt=" a photo of  Dieter Mayr">
                        <span>TBA</span>
                        <span>Dieter Mayr</span>
                    </li>
                    <li>
                        <img src="./images/stefan-holtinger.jpg" alt=" a photo of  Stefan Holtinger">
                        <span>TBA</span>
                        <span>Stefan Holtinger</span>
                    </li>
                </ul>

            
            </div>
        </section>
        <section class="next-level">
            <h1>Take your skills to the next level 
                with our<br/> Official 5-Day AI course</h1>
            <a href="#">SAVE YOUR SEAT</a>
        </section> 
        <section class="target-candidate" id="target-candidate">
            <div class="basic-container">
                <h1>Target candidate</h1>
                <p>This certification exam is designed for practitioners who are seeking to demonstrate a vendor-neutral, cross-industry skill set within AI and with a focus on ML that will enable them to design, 
                    implement, and hand off an AI solution or environment.</p>
                <div class="separator">
                    <img src="./images/icon_students_cap.svg" alt="a pic of stick">
                    <span>Common job titles</span>
                    <hr/>
                </div>
                <ul class="jobs">
                    <li>Machine learning scientist</li>
                    <li>Data scientist</li>
                    <li>Research scientist</li>
                    <li>Applied scientist</li>
                    <li>AI developer</li>
                    <li>Conversation/Content Interface writer</li>
                    <li>Avatar animator</li>
                    <li>Machine learning engineer</li>
                    <li>UI/UX designer</li>
                    <li>Robotics process analyst</li>
                    <li>Digital knowledge manager</li>
                    <li>Cognitive copyrighter</li>
                    <li>Digital knowledge manager</li>
                    <li>Data evangelist</li>
                    <li>Data curator</li>
                    <li>Intelligence designer</li>
                    <li>Business intelligence data analyst</li>
                    <li>Director od business intelligence</li>
                    <li>Data engineer</li>
                    <li>Robot scientist</li>
                    <li>AI research scientist</li>
                    <li>Business intelligence developer</li>
                    <li>Statistician</li>
                    <li>Applied scientist</li>
                    <li>AI researcher</li>
                    
                </ul>
            </div>
        </section>
        <section class="real-life">
            <div class="basic-container">
                <h1>AI in Real Life</h1>
                <ul class="ml">
                    <li>
                        <img src="./images/news_1.jpg" alt="a pic of the news1">
                        <div>
                            <span>Netflix Research: Machine Learning</span>
                            <p>We invest heavily in machine learning to continually improve our member experience and optimize the Netflix service end-to-end. As researchers, we innovate using machine learning in many areas where we research, design, implement, evaluate, and productionalize models and algorithms 
                                through both offline experiments and online A/B testing.</p>
                        </div>
                    </li>
                    <li>
                        <img src="./images/news_2.jpg" alt="a pic of the news2">
                        <div>
                            <span>Overcome cybersecurity limitations with artificial intelligence</span>
                            <p>The evolution of cybersecurity threats are limited by two factors. Learn how the augmentation of security operations by artificial intelligence can create next-generation defenses at the speed 
                                and scale necessary to overcome those limitations.</p>
                        </div>
                    </li>
                    <li>
                        <img src="./images/news_3.jpg" alt="a pic of the news3">
                        <div>
                            <span>Google AlphaGo</span>
                            <p>AlphaGo chronicles a journey from the halls of Cambridge, through the backstreets of Bordeaux, past the coding terminals of DeepMind, to Seoul, where a legendary Go master faces an unproven AI challenger. As the drama unfolds, questions emerge: What can artificial intelligence reveal about a 3000-year-old game? 
                                What will it teach us about humanity?</p>
                        </div>
                    </li>
                </ul>
            </div>
        </section>
        <section class="contact-us">
            <div class="basic-container">
                <h2>Contact Us</h2>
                <div class="contact-rect">
                    <div class="people">
                        <img src="./images/dijana_vasilevska.jpg" alt="a photo of Dijana Vasilevska">
                        <div class="info">
                            <span class="name">Dijana Vasilevska</span>
                            <span class="function">Senior Director</span>
                            <div class="mail-phone">
                                <img src="./images/icon_mail.svg">
                                <a href="mailto:dijana.vasilevska@semos.com.mk">dijana.vasilevska@semos.com.mk</a>
                                <br/>
                                <img src="assets/images/icon_phone.svg" alt="">
                                <a href="tel:+38970349030">+389 70 349 030</a>
                            </div> 
                        </div>


                    </div>
                    <div class="people">
                        <img src="./images/marko_serafimovski.jpg" alt="a photo of Marko Serafimovski">
                        <div class="info">
                            <span class="name">Marko Serafimovski</span>
                            <span class="function">Business Development Manager</span>
                            <div class="mail-phone">
                                <img src="./images/icon_mail.svg">
                                <a href="mailto:marko.serafimovski@semos.com.mk">marko.serafimovski@semos.com.mk</a>
                                <br/>
                                <img src="assets/images/icon_phone.svg" alt="">
                                <a href="tel:+38970349030">+389 70 349 030</a>
                            </div> 
                        </div>


                    </div>

                   
                </div>
                <div class="footer">
                    <img src="/images/semos_edu_logo.svg">
                    <nav>
                        <a href="https://semosedu.com.mk/Home_page/About_us.aspx" target="_blank">about semos education</a>
                        <a href="https://semosedu.com.mk/Home_page/Career_Center.aspx" target="_blank">career center</a>
                        <a href="https://semosedu.com.mk/Home_page/Career_Center/Business_Associates.aspx" target="_blank">business associates</a>
                    </nav>
                    <div>
                        <span>supported by:</span>
                        <img src="./images/fitr.jpg">
                    </div>
                </div>
            </div>
        </section>

    
</body>
</html>